/bin/Debug/net6.0/*.dll
/bin/Debug/net6.0/SDL2Demo.deps.json
/bin/Debug/net6.0/SDL2Demo.dll.config
/bin/Debug/net6.0/*.exe
/bin/Debug/net6.0/*.pdb
/bin/Debug/net6.0/SDL2Demo.runtimeconfig.json
/bin/Debug/net6.0/runtimes/linux-x64/native/*.so
/bin/Debug/net6.0/runtimes/linux-x86/native/*.so
/bin/Debug/net6.0/runtimes/osx-x64/native/*.dylib
/bin/Debug/net6.0/runtimes/win-x64/native/*.dll
/bin/Debug/net6.0/runtimes/win-x86/native/*.dll
/bin/Debug/net6.0/testdrid.deps.json
/bin/Debug/net6.0/testdrid.dll.config
/bin/Debug/net6.0/testdrid.runtimeconfig.json
/obj/Debug/net6.0
/obj
/bin/Debug/net6.0/runtimes/osx-universal/native/*.dylib
/bin/Debug/net6.0/imgui.ini
/bin/Debug/net6.0/SDL2-CS.dll.config
/bin/Debug/net6.0/runtimes/osx/native/*.dylib
/bin/Debug/net6.0
